
THAI MATTO NS CO.,LTD. - Project progress work #2897

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] Preparation Record

13 Nov 2025 08:34 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 21 Nov 2025

Priority: Normal Due date: 22 Nov 2025

Assignee: Lux Aubon % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 21 Nov 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 20 Nov 2025 11:25 - Siriwilai Chaiwattanaphon

- Due date changed from 21 Nov 2025 to 22 Nov 2025

- Assignee set to Lux Aubon

#2 - 13 Dec 2025 11:15 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 13 Dec 2025 11:15 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Finish date set to 21 Nov 2025
